/*
 * General CSS file
 **/

/* Font size of all elements to a pixel size */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr,
    acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong,
    sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot,
    thead, tr, th, td { font-family: arial, helvetica, sans-serif; font-size: 14px; color: #54565C; line-height: 20px; }

/* apply only on JavaScript enabled browsers */
/*.js div { }*/

/* GENERAL */
body { background: url('../img/structure/layout/bg_body.gif') repeat-x #FFF; }
body.none { background: none; padding: 20px; }
.page { width: 960px; margin: 0 auto; }

a { text-decoration: none; }
img { line-height: 0; }

h2 { font-size: 30px; font-family: 'GLSWebLight'; line-height: 40px; margin: 0 0 20px 0; }
h3 { font-size: 24px; font-family: 'GLSWebLight'; margin: 0 0 10px 0; }
h4 { font-size: 18px; font-family: 'GLSWebBold'; line-height: 24px; margin: 0 0 10px 0; }
h5 { font-size: 16px; font-weight: bold; line-height: 30px; }
h6 { font-size: 14px; font-weight: bold; line-height: 20px; }

h1.headline,
h2.headline,
h3.headline,
h4.headline { max-width: 960px; margin: 0 0 10px 0; padding-top: 3px; font-family: 'GLSWebBold'; font-size: 16px; line-height: 30px; text-transform: uppercase; color: #AFC91D; border-top: 5px solid #AFC91D; }
h5.headline,
h6.headline { max-width: 960px; margin: 0 0 5px 0; padding-top: 3px; font-family: 'GLSWebBold'; font-size: 12px; line-height: 14px; text-transform: uppercase; color: #AFC91D; border-top: 5px solid #AFC91D; }

.text + h1.headline { margin-top: 20px; }

p.sub { font-size: 12px; line-height: 18px; }
p.info { font-size: 10px; line-height: 16px; }

/* GENERAL :: Header */
#Header { height: 260px; position: relative; z-index: 599; }
#Header .page { position: relative; }
#Header .tabs { display: inline-block; margin: 5px 0 0 0; background: #F0F4FA; }
.ie7 #Header .tabs { background: none; }

/* GENERAL :: Header :: Logo */
#Header .meta .logo { position: absolute; top: 84px; left: 6px; }
#Header .meta .logo a { display: block; width: 240px; height: 90px; }
#Header .meta .logo a span { text-indent: -9999px; display: block; }

/* GENERAL :: Header :: Top Button */
#Header .meta .button-top { position: absolute; right: 0; top: 90px; display: block; width: 105px; height: 105px; }
#Header .meta .button-top img { display: block; width: 105px; height: 105px; }

/* GENERAL :: Header :: Metanavigation */
#Header .meta .metanavigation { position: absolute; right: -8px; top: 65px; z-index: 9999; }
#Header .meta .metanavigation li { display: block; float: left; margin: 0 0 0 13px; }
#Header .meta .metanavigation li a { font-size: 12px; color: #82868F; }
#Header .meta .metanavigation li a:hover { text-decoration: underline; }
#Header .meta .metanavigation ul { display: none; }
#Header .meta .metanavigation .flyout { position: relative; height: 30px; padding: 0 9px; margin: 0 0 0 3px; }
#Header .meta .metanavigation .flyout ul { display: none; z-index: 9999; position: absolute; top: 30px; right: 0; padding: 20px 0 0 0; width: 967px; height: 181px; background: url('../img/structure/layout/bg_metanavigation.png') right top no-repeat; }
#Header .meta .metanavigation .flyout:hover ul { display: block; }
#Header .meta .metanavigation .flyout:hover { background: url('../img/structure/layout/bg_metanavigation_li_hover.png') no-repeat right top; }
#Header .meta .metanavigation .flyout:hover > a { color: #7F8085; text-align: center; }
#Header .meta .metanavigation .flyout a { padding: 16px 0 0 0; }
#Header .meta .metanavigation .flyout ul li { border: 0; margin: 0; }
#Header .meta .metanavigation .flyout ul li div { position: relative; padding: 7px 0 0 15px; margin: 0 15px 0 0; border-left: 1px solid #E1E5EB; width: 162px; height: 161px; }
#Header .meta .metanavigation .flyout ul li:first-child div { border: 0; }
#Header .meta .metanavigation .flyout ul li div span,
#Header .meta .metanavigation .flyout ul li div h2 { display: block; margin: 0 0 15px 0; font-size: 16px; line-height: 20px; color: #54565C; font-family: 'GLSWebBold'; }
#Header .meta .metanavigation .flyout ul li div p { color: #82868F; line-height: 18px; font-size: 12px; }
#Header .meta .metanavigation .flyout ul li div a { line-height: 26px; color: #FFF; height: 25px; padding: 0 27px 0 10px; position: absolute; bottom: 8px; left: 15px; }
#Header .meta .metanavigation .flyout ul li div a:hover { text-decoration: none; }
#Header .meta .metanavigation .flyout ul li:first-child { border: 0; }

/* GENERAL :: Header :: MainNavigation */
#Header #MainNavigation { display: inline-block; position: absolute; top: 205px; overflow: hidden; width: 980px; z-index: 900; background: url('../img/structure/layout/bg_flyout.png') no-repeat bottom left; }
#Header #MainNavigation li.trigger { display: block; float: left; height: 55px; padding: 0 0 0 10px; background: url('../img/structure/layout/bg_menutrigger.png'); }
#Header #MainNavigation li.trigger > a { display: block; height: 37px; padding: 18px 14px 0 0; font-family: "GLSWebBold"; color: #FFF; }
#Header #MainNavigation li.trigger:hover > a, #Header #MainNavigation li.trigger.active > a, #Header #MainNavigation li.trigger.open > a { color: #54565C; }
#Header #MainNavigation li.trigger.open { background: url('../img/structure/layout/main-navigation.png') no-repeat top left; }
#Header #MainNavigation li.trigger.open > a { background: url('../img/structure/layout/main-navigation.png') no-repeat bottom right; }
#Header #MainNavigation li.filler { display: block; position: absolute; right: 0; top: 0; width: 980px; height: 55px; background: url('../img/structure/layout/bg_menutrigger.png') right top repeat-x; z-index: -1; }
.menu-teaser-container { display: none; }

/* GENERAL :: Header :: MainNavigation :: Flyout */
#Header #MainNavigation .flyout { display: none; position: absolute; top: 55px; left: 0; width: 980px; padding: 20px 0 0 5px; z-index: 9999; }
#Header #MainNavigation .flyout > li { float: left; }
#Header #MainNavigation .flyout li.page-menu { border-right: 1px solid #CDD1D6; }
#Header #MainNavigation .flyout li.page-menu.lastchild { border: 0 none; }
#Header #MainNavigation .flyout li.page-menu ul.sublist { display: block; width: 240px; padding: 0 0 10px 0; }
#Header #MainNavigation .flyout li.page-menu ul.sublist li a { display: block; padding: 0 0 0 20px; font-size: 12px; color: #82868F; }
#Header #MainNavigation .flyout li.page-menu ul.sublist li a:hover { background: #82868F; color: #FFF; }
#Header #MainNavigation .flyout li.page-menu ul.sublist li strong { display: block; padding: 10px 0 5px 0; }
#Header #MainNavigation .flyout li.page-menu ul.sublist li strong a { font-size: 14px; color: #54565C; }
#Header #MainNavigation .flyout li ul.teaser-right li { margin: 0 0 5px 10px; }
#Header #MainNavigation .flyout li ul.teaser-bottom { margin: -95px 0 0 0; }
#Header #MainNavigation .flyout li ul.teaser-bottom li { display: block; float: left; margin: 0 0 0 10px; }

/* GENERAL :: SubNavigation */
#SubNavigation { margin: 0 0 20px 0; border-top: 5px solid #AFC91D; }
#SubNavigation li { border-bottom: 1px solid #E1E5EB; }
#SubNavigation li a { display: block; padding: 7px 15px; font-size: 12px; }
#SubNavigation li a:hover { color: #FFF; background: #989CA4; }
#SubNavigation > li.active > a { color: #FFF; background: #989CA4; }
#SubNavigation li.active ul { background: #F0F4FA; }
#SubNavigation li.active ul li { border: 0 none; }
#SubNavigation li.active ul li a { padding: 5px 25px; }
#SubNavigation li.active ul li a:hover { color: #54565C; background-color: #E1E5EB; }
#SubNavigation li.active ul li.active { color: #54565C; background: #E1E5EB url('../img/structure/nav/subnav_active.png') no-repeat 15px 10px; }
#SubNavigation li.active ul li.active a:hover { background: #E1E5EB url('../img/structure/nav/subnav_active.png') no-repeat 15px 10px; }
#SubNavigation li.active ul.lastlist { background: #FFF; }
#SubNavigation li.active ul.lastlist li a { padding: 5px 25px 5px 40px; }
#SubNavigation li.active ul.lastlist li a:hover,
#SubNavigation li.active ul.lastlist li.active a { background: #FFF url('../img/structure/nav/subnav_active.png') no-repeat 30px 10px; }

.col-6 #SubNavigation { width: 235px; }

/* GENERAL :: Header :: Search */
#Header #Search { display: block; position: absolute; top: 205px; right: -15px; width: 180px; height: 55px; background: url('../img/structure/layout/bg_menutrigger.png'); z-index: 910; }

/* GENERAL :: Header :: Banking */
#Header .banking { position: absolute; right: 4px; top: 120px; width: 385px; z-index: 1001; }
#Header .banking .number { color: #54565C; font-family: 'GLSWebBold'; display: block; float: left; height: 35px; line-height: 35px; }
#Header .banking .number span, #Header .banking .number span em { color: #54565C; font-family: 'GLSWebBold'; font-style: normal; }
#Header .banking .number span em:first-child { padding-left: 0!important; }
#Header .banking .banking-wrap { position: relative; width: 155px; height: 35px; background-color: #01569A; float: right; }
#Header .banking .banking-wrap .headline { cursor: pointer; font-weight: bold; display: block; color: #FFF; line-height: 35px; height: 35px; text-align: center; }
#Header .banking .banking-wrap .headline.active { width: 159px; height: 36px; background-color: #01569A; }
#Header .banking .banking-wrap .flyout { display: none; position: absolute; left: 0; top: 35px; padding: 14px 0 0 13px; width: 146px; height: 74px; border-top: 1px solid #F0F4FA; background-color: #01569A; }
#Header .banking .banking-wrap .flyout .button { margin: 0 0 10px 0; }

/* GENERAL :: Body */
#Body { position: relative; z-index: 399; }
#Body .main { width: 980px; margin-bottom: 25px; }
#Body .main.no-margin { margin-bottom: 0; }
#Body .main.wide { width: 1010px; margin-bottom: 25px; }
#Body .main.border { padding: 25px 0 0 0; background: url('../img/structure/layout/bg_main_border.png') left top no-repeat; }
#Body hr.target-anchor { display: inline; visibility: hidden; height: 0; border: none; }
    .ie7 #Body hr.target-anchor { display: none; }

/* GENERAL :: Footer */
#Footer { position: relative; background: url('../img/structure/layout/bg_footer.gif') repeat-x; }
#Footer .page .inner { height: 328px; position: relative; }

/* GENERAL :: Footer :: Contact */
#Footer .page .inner .contact { height: 130px; padding: 28px 0 0 0; }
#Footer .page .inner .contact .headline { display: block; font-size: 18px; font-family: 'GLSWebLight'; margin: 0 0 20px 0; }
#Footer .page .inner .contact a { padding: 0 0 0 30px; float: left; font-size: 18px; font-family: 'GLSWebBold'; color: #82868F; height: 25px; line-height: 25px; display: block; }
#Footer .page .inner .contact .phone { margin: 0 67px 20px 0; background: url('../img/structure/ico/ico_sprite.png') no-repeat 0 2px; }
#Footer .page .inner .contact .mail { margin: 0 58px 20px 0; background: url('../img/structure/ico/ico_sprite.png') no-repeat 0 -25px; }
#Footer .page .inner .contact .location { margin: 0 0 20px 0; background: url('../img/structure/ico/ico_sprite.png') no-repeat 0 -50px; }
#Footer .page .inner .contact .post strong { font-weight: normal; font-family: "GLSWebBold"; color: #82868F; float: left; }
#Footer .page .inner .contact .post span { display: inline; float: left; font-family: 'GLSWebLight'; color: #82868F; padding: 0 0 0 15px; }
#Footer .page .inner .contact .post span em { display: inline; font-family: 'GLSWebLight'; color: #82868F; font-style: normal; }
#Footer .page .inner .contact .post span em:first-child { padding-left: 0!important; }
#Footer .page .inner .contact .post.adress { float: left; margin: 0 0 5px 0; width: 635px; }
#Footer .page .inner .contact .post.blz { clear: both; }
#Footer .page .inner .contact .post.bic { float: left; padding: 0 0 0 15px; }
#Footer .page .inner .contact .contact-information { float: left; width: 540px; }
#Footer .page .inner .contact .follow { float: right; }

#Footer .page .inner .contact .account { float: left; margin: 40px 0 5px 0; width: 615px; }
#Footer .page .inner .contact .account strong { font-weight: normal; font-family: "GLSWebBold"; color: #82868F; float: left; }
#Footer .page .inner .contact .account span { display: inline; float: left; font-family: 'GLSWebLight'; color: #82868F; padding: 0 0 0 15px; }
#Footer .page .inner .contact .account span.left {padding-left: 0; }


#Footer .page .inner .partner { padding-bottom:25px; border-top: 1px solid #E1E5EB;}
#Footer .page .inner .partner img{ float:right;margin:-14px 14px 0 0;}

/* GENERAL :: Footer :: Navigation */
#Footer .page .inner .footer-navigation { padding: 15px 0 0 0; }
#Footer .page .inner .footer-navigation .copyright { float: left; color: #FFF; font-size: 12px; font-weight: bold; }
#Footer .page .inner .footer-navigation ul { float: right; }
#Footer .page .inner .footer-navigation ul li { float: left; margin: 0 0 0 15px; }
#Footer .page .inner .footer-navigation ul li a { color: #FFF; font-size: 12px; font-weight: bold; }
#Footer .page .inner .footer-navigation ul li a:hover { color: #54565C; }

/* GENERAL :: Footer :: SitemapButton */
#Footer .page .inner .footer-navigation .sitemap-button { float: right; margin: -26px 0 -5px 15px; width: 240px; height: 60px; background: url('../img/structure/btn/btn-sitemap.png') no-repeat; display: block; }
#Footer .page .inner .footer-navigation .sitemap-button.open { background: url('../img/structure/btn/btn-sitemap_down.png') no-repeat; }
.ie7 #Footer .page .inner .footer-navigation .sitemap-button { bottom: -14px; }
.ie9 #Footer .page .inner .footer-navigation .sitemap-button { bottom: -14px; }
.ie8 #Footer .page .inner .footer-navigation .sitemap-button { bottom: -14px; }
#Footer .page .inner .footer-navigation .sitemap-button span { font-family: 'GLSWebLight'; color: #FFF; font-size: 18px; display: block; padding: 21px 0 0 23px; }

/* GENERAL :: Footer :: Follow */
#Footer .page .inner .follow h3 { font-size: 18px; color: #54565C; margin: 0 0 20px 0; font-family: 'GLSWebLight'; }
#Footer .page .inner .follow ul li { float: left; margin: 0 10px 0 0; }
#Footer .page .inner .follow ul li a { display: block; width: 36px; height: 66px; }
#Footer .page .inner .follow ul li a.facebook { background: url('../img/structure/ico/ico_facebook.png') no-repeat 0 0; }
#Footer .page .inner .follow ul li a.blog { background: url('../img/structure/ico/ico_blog.png') no-repeat 0 0; }
#Footer .page .inner .follow ul li a.twitter { background: url('../img/structure/ico/ico_twitter.png') no-repeat 0 0; }
#Footer .page .inner .follow ul li a:hover { background-position: 0 -66px; }

/* GENERAL :: Footer :: Bottom Button */
#Footer .page .inner .follow .button-bottom a { position: relative; top: -38px; display: block; width: 105px; height: 105px; padding: 0; }
#Footer .page .inner .follow .button-bottom img { display: block; width: 105px; height: 105px; }

/* GENERAL :: Sitemap */
#Sitemap { background-color: #82868F; display: none; }
#Sitemap .page .inner { width: 960px; padding: 25px 0 15px 0; overflow: hidden; }

/* GENERAL :: Sitemap :: Row */
#Sitemap .page .row { min-height: 360px; padding: 10px 19px 10px 19px; float: left; width: 201px; border-left: 1px solid #ABB0B7; }
#Sitemap .page .row .headline { display: block; font-weight: bold; color: #FFF; line-height: 16px; margin: 0 0 10px 0; }
#Sitemap .page .row ul { margin: 0 0 15px 0; }
#Sitemap .page .row ul li a { color: #FFF; font-size: 12px; margin: 0; font-weight: normal; }
#Sitemap .page .row a { display: block; font-weight: bold; color: #FFF; margin: 0 0 15px 0; }
#Sitemap .page .row a:hover { color: #B5BAC0; }

/* HOME */
.home .question-teaser { margin-bottom: 25px; }
.home .compass-teaser { margin-bottom: 25px; }
.home .tp-teaser { margin: 0 30px 25px 0; }
.home .teaser-members { margin-bottom: 25px; }
.home .news-teaser > ul,
.home .termin-teaser > ul { min-height: 235px; }

/* OFFERDETAILS */
.offerdetails .main h2.headline { margin-bottom: 50px; }
.offerdetails .main .col-24 { position: relative; }
.offerdetails .main .col-24 .open-account { position: absolute; right: 20px; top: 20px; }
.open-instant-access-savings-account { width: 690px; margin-bottom: 40px; padding: 15px 0 0 20px; overflow: hidden; }
.open-instant-access-savings-account div { float: left; width: 295px; margin-right: 10px; padding: 15px 20px; background-color: #F0F4FA; }
.open-instant-access-savings-account div p { margin-bottom: 15px; color: #82868F; }
.your-money-your-choice { padding: 0 0 20px 0; }
.your-money-your-choice .project-teaser { width: 690px; padding: 0; background-color: #FFF; }
.your-money-your-choice .project-teaser .picture { float: left; width: 230px; height: 145px; }
.offerdetails .divider { width: 705px; clear: both; border-top: 1px solid #E1E5EB; height: 30px; background: none; }
.offerdetails .project-teaser { width: 225px; margin: 0 15px 15px 0; }
.offerdetails .project-teaser.large { width: 690px; margin: 0 0 20px 0; }
.offerdetails .infoheadline { float: left; margin: 0 0 15px 0; }
.offerdetails .commentaries { width: 685px; margin: 0 0 0 20px; }
.offerdetails table.standard { width: 705px; margin: 0 0 30px 0; padding: 25px 0 0 0; }
.offerdetails table.standard .coldownload { width: 380px; }

/* BRANCHENUEBERSICHT */
.sector-overview .col-22 .text { padding-right: 20px; }
#Body.sector-overview .sector-overview-header { margin-bottom: 5px; }
.sector-overview #Map { width: 960px; height: 420px; margin: 0 0 5px 0; background: #E5E3DF url('../img/structure/layout/googlemaps/map_loader.gif') 50% 50% no-repeat; }
.sector-overview #MapFilter { width: 920px; margin: 0 0 5px 0; padding: 15px 20px 30px 20px; background-color: #E1E5EB; }
.sector-overview #MapFilter h4 { margin: 0 0 15px 0; font-family: arial, helvetica, sans-serif; font-weight: bold; }
.sector-overview #MapFilter .map-filter-category { float: left; width: 685px; margin: 0 20px 0 0; }
.sector-overview #MapFilter .map-filter-category label { display: inline-block; position: relative; min-width: 105px; margin: 0 65px 10px 0; vertical-align: top; font-family: 'GLSWebBold'; text-transform: uppercase; }
.sector-overview #MapFilter .map-filter-category .checker { vertical-align: top; }
.sector-overview #MapFilter .map-filter-postcode { float: left; width: 215px; }
.sector-overview #MapFilter .map-filter-postcode input { width: 170px; padding: 0 0 0 10px; height: 30px; }
.sector-overview #MapFilter .map-filter-postcode .dotselectbox { margin: 0 0 10px 0; }
.sector-overview #MapFilter .map-filter-postcode .dotselectbox .flyout { width: 171px; }
.sector-overview #DirectionService { display: none; }
.sector-overview #DirectionsDisplay,
.sector-overview #DirectionsDetails { width: 960px; }

/* PROJEKTUEBERSICHT */
.project-overview .col-22 .text { padding-right: 20px; }
.project-overview .wide .col-8 { margin: 0 10px 10px 0; }
.project-overview .headline + .map-wrapper { margin-top: 15px; }
.project-overview #Map { width: 960px; height: 420px; margin: 0 0 5px 0; background: #E5E3DF url('../img/structure/layout/googlemaps/map_loader.gif') 50% 50% no-repeat; }
.project-overview #MapFilter { width: 920px; margin: 0 0 5px 0; padding: 15px 20px 30px 20px; background-color: #E1E5EB; }
.project-overview #MapFilter h4 { margin: 0 0 15px 0; font-family: arial, helvetica, sans-serif; font-weight: bold; }
.project-overview #MapFilter .map-filter-postcode { float: left; width: 460px; }
.project-overview #MapFilter .map-filter-postcode input { width: 200px; padding: 0 0 0 10px; height: 30px; }
.project-overview #MapFilter .map-filter-postcode .dotselectbox { margin: 0 0 10px 0; }
.project-overview #MapFilter .map-filter-postcode .dotselectbox .flyout { width: 200px; }
.project-overview #MapFilter .map-filter-sector { float: left; width: 460px; }
.project-overview #MapFilter .map-filter-sector input { width: 200px; padding: 0 0 0 10px; height: 30px; }
.project-overview #MapFilter .map-filter-sector .dotselectbox { margin: 0 0 10px 0; }
.project-overview #MapFilter .map-filter-sector .dotselectbox .flyout { width: 200px; }
.project-overview #DirectionService { display: none; }
.project-overview #DirectionsDisplay,
.project-overview #DirectionsDetails { width: 960px; }

/* PROJEKTDETIAL */
.project-detail .col-24 h1 { margin-bottom: 23px; }
.project-detail .col-24 .text .btn-green, .project-detail .col-24 .text .btn-grey { margin-bottom: 10px; }
.project-detail .col-24 .map-wrapper { margin: 15px 0 0 20px; }
.project-detail .col-24 .divider { margin-left: 20px; }
.project-detail .col-24 .save-for-project { margin: 0 0 0 20px; }
.project-detail table.standard { width: 685px; margin: 0 0 30px 20px; padding: 25px 0 0 0; }
.project-detail table.standard .coldownload { width: 380px; }
.project-detail #Map { width: 685px; height: 295px; margin: 0 0 5px 0; background: #E5E3DF url('../img/structure/layout/googlemaps/map_loader.gif') 50% 50% no-repeat; }
.project-detail #DirectionService { display: none; width: 645px; }
.project-detail #DirectionsDisplay,
.project-detail #DirectionsDetails { width: 685px; }
.project-detail table.standard .coldownload .btn-green { margin: 1px 0 0 0; }

/* Filialdetail */
.filialdetail .map-wrapper { clear: both; }
.filialdetail #Map { width: 630px; height: 310px; background: #E5E3DF url('../img/structure/layout/googlemaps/map_loader.gif') 50% 50% no-repeat; }
.filialdetail #DirectionService { display: none; width: 590px; }
.filialdetail #DirectionService input.w250 { width: 200px; }
.filialdetail #DirectionsDisplay,
.filialdetail #DirectionsDetails { width: 630px; }

/* TERMINÜBERSICHT */
.dates-events .col-24 { width: 705px; margin-right: 20px; }
.dates-events h1 { margin-bottom: 40px; }

/* TERMINDETAIL */
.event-detail .col-24 { width: 705px; margin-right: 20px; }
.event-detail .back-to-overview { margin-bottom: 40px; }
.event-detail table.standard { margin-bottom: 30px; width: 705px; padding: 25px 0 0 0; }
.event-detail table.standard .coldownload { width: 390px; }

/* NEWSUEBERSICHT / BANKENSPIEGEL */
.newsoverview .col-24, .bankenspiegel .col-24 { width: 705px; margin-right: 20px; }

.bankenspiegel-order h1 { margin-bottom: 40px; }

/* NEWSDETAIL */
.newsdetail .col-24 { width: 705px; margin-right: 20px; }
.newsdetail .text .btn-green { margin: 0 0 20px 0; }
.newsdetail .col-6 .calender-wrap .btn-green { margin: 0; }
.newsdetail .taglist { padding: 20px 20px; }

/* NEWSROOMOVERVIEW */
.news .termin-teaser.calender-wrap { background-color: #F0F4FA; height: 422px; position: relative; }
.news .calendar { padding: 0; margin: -15px 0 0 0; width: 345px; }
.ie7 .news .calendar { margin: -16px 0 0 0; }
.news .calendar .ui-datepicker-header { width: 345px; background: url('../img/structure/layout/bg_calendar_head.png') no-repeat; }
.news .calendar .ui-datepicker-calendar { margin: 0 0 0 20px; }
.news .calendar thead span { padding: 7px 0 3px 0; }
.news .calendar .ui-datepicker-prev { left: 23px; }
.news .calendar .ui-datepicker-next { right: 25px; }
.news .calender-wrap .button.small.green { position: absolute; left: 20px; bottom: 20px; }
.news .termin-teaser,
.news .news-teaser { width: 345px; float: left; margin: 0 15px 35px 0; }
.news .termin-teaser > ul,
.news .news-teaser > ul { min-height: 350px; }

/* InfoTeaser */
.col-24 .info-teaser { width: 705px; }

/* FAQ */
.faq .no-results { margin-bottom: 40px;  padding: 0 20px; }
.faq .no-results h4 { font-family: arial, helvetica, sans-serif; font-weight: bold; }
.faq .no-results h4 span { font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 18px; line-height: 24px; }
.faq .no-results p { padding: 0 450px 0 0; }
.faq .faq-contact { position: relative; width: 920px; padding: 15px 20px; background-color: #82868F; }
.faq .faq-contact .input-wrapper { margin-bottom: 10px; }
.faq .faq-contact h4 { height: 32px; line-height: 32px; margin: 0 0 20px 0; color: #FFF; }
.faq .faq-contact.error h4 { padding: 0 0 0 40px; background: url('../img/structure/ico/ico_warning.png') left center no-repeat; }
.faq .faq-contact .col-12 { width: 460px; }
.faq .faq-contact .col-12 .clearfix { margin-bottom: 15px; }
.faq .faq-contact label { float: left; width: 120px; padding: 5px 10px 0 0; text-align: left; color: #FFF; }
.faq .faq-contact textarea { width: 415px; height: 115px; }
.faq .faq-contact textarea.error { padding: 3px; border: 2px solid #CF1E1E; }
.faq .faq-contact input.faq-text { width: 275px; }
.faq .faq-contact input.error { color: #54565C; padding: 0 9px; border: 2px solid #CF1E1E; }
.faq .faq-contact .button { float: right; margin: 0 30px 0 0; }
.faq .faq-contact p.sub { color: #FFF; }
.faq .related-search-wrapper { position: relative; z-index: 2; }

/* FAQ Detail */
.faq-detail h1 { width: 700px; margin: 0 0 25px 0; padding-bottom: 5px; font-size: 24px; line-height: 35px; font-family: 'GLSWebLight'; border-bottom: 1px solid #E1E5EB; }
.faq-detail .body-footer { margin-bottom: 15px; }
.faq-detail table.standard { width: 700px;  margin-bottom: 30px; }
.faq-detail table.standard .coldownload { width: 350px; }
.faq-detail table.standard .coldescription { width: 350px; }
.faq-detail .video-inline { width: 660px; margin-bottom: 30px; }

/* FAQ Results */
#Body.faq-results .main { margin-bottom: 0; }
.faq-results .main .tooltip-trigger { display: inline-block; float: right; right: 20px; top: -30px; }
.faq-results .main h3 { line-height: 35px; }
.faq-results .main .col-24 { width: 700px; }
.faq-results .main .result-wrapper.complete .result-set li:last-child { margin-bottom: 0; }
.faq-results .main.faq-result-lists { margin-bottom: 50px !important; background: url('../img/structure/layout/bg_main-col-6_light-grey.png') left top repeat-y; }
.faq-results .main .result-set { padding: 5px 0 0 0; border-top: 1px solid #E1E5EB; }
.faq-results .main .result-set li { margin: 0 0 5px 0; }
.faq-results .main .result-set a { display: block; padding: 10px; background-color: #F0F4FA; }
.faq-results .main .result-set a:hover { background-color: #E1E5EB; }
.faq-results .main .result-set a span.result-count { float: left; width: 30px; display: inline-block; margin: 0 5px 0 0; font-family: 'GLSWebLight'; font-size: 18px; }
.faq-results .main .result-set a span.result-description { float: left; width: 645px; padding: 3px 0 0 0; }
.faq-results .main .result-set a span.result-description strong,
.faq-results .main .result-set a span.result-description-text strong { display: block; }
.faq-results .main .result-set a span.result-description-text { float: left; position: relative; width: 485px; height: 97px; margin-right: 50px; padding: 3px 0 0 0; }
.faq-results .main .result-set a span.result-description-text .result-relevance { position: absolute; left: 0; bottom: 0; color: #82868F; font-weight: bold; line-height: 14px; }
.faq-results .main .result-set a span.result-description-image { float: left; width: 110px; }
.faq-results .main .result-set a span.result-description-image img { display: block; width: 110px; height: 100px; }
.faq-results .main .btn-green { margin: 0 0 15px 0; }
.faq-results .main.faq-result-lists .result-wrapper:last-child .btn-green { margin: 0; }
.faq-results .main .btn-green.big { margin: 0 0 40px 0; }

/* Detail-Galerie */
.col-24 .detail-galerie ul { width: 680px; overflow: hidden; }
.newsdetail .back-to-overview { margin-bottom: 40px; }

/* Offer Overview */
.offer-overview h2.headline { margin-bottom: 20px; }
.offer-overview .col-24 h3 { width: 705px; line-height: 30px; }
.offer-overview .col-24 .offer-block { margin: 0 0 25px 0; }
.offer-overview .col-24 .standard { width: 705px; }
.offer-overview .col-24 .standard p { margin: 0 0 40px 0; }
.offer-overview .col-24 .conditions { margin: 0 0 25px 0; }
.offer-overview .col-24 .standard .colhead { width: auto; }

/* Offer Conditions */
.investment-criteria h1.headline { margin-bottom: 20px; }
.investment-criteria .pro-contra { margin-bottom: 40px; background: url('../img/structure/layout/bg_pro_contra.png') left top repeat-y; }
.investment-criteria .pro-contra div.pro { float: left; width: 340px; margin-right: 25px; background-color: #F0F4FA; }
.investment-criteria .pro-contra div h1 { height: 90px; width: 340px; margin-bottom: 25px; text-indent: -9999px; background: url('../img/structure/layout/pro_contra_sprite.png') no-repeat; }
.investment-criteria .pro-contra div.pro h1 { background-position: left top; }
.investment-criteria .pro-contra div.contra { float: left; width: 340px; background-color: #F0F4FA; }
.investment-criteria .pro-contra div.text { padding: 0 20px; }
.investment-criteria .pro-contra div.contra h1 { background-position: left bottom; }
.investment-criteria .pro-contra .text ul li { padding: 14px 0 0 0; }
.investment-criteria .pro-contra .text ul li:first-child { padding: 0; }
.investment-criteria table.standard .coldownload { width: 350px; }
.investment-criteria table.standard .coldescription { width: 350px; }
.investment-criteria .col-24 { position: relative; }
.investment-criteria .col-24 .open-account { position: absolute; right: 20px; top: 20px; }

/* TeamPortrait */
.team-portrait .col-24 { position: relative; }
.team-portrait .col-24 .open-account { position: absolute; right: 20px; top: 20px; }
.col-24 .history-portrait .picture { width: 316px; height: 257px; }
.col-24 .history-portrait .description { width: 390px; height: 257px; }
.col-24 .history-portrait .description .inner-box { background: url("../img/structure/layout/bg_portrait_tab.png") no-repeat 0 0; height: 133px; left: -48px; top: -20px; width: 413px; }
.col-24 .history-portrait .description .inner-box .detail-wrap { height: 113px; padding: 20px 20px 0 35px; width: 358px; }
.col-24 .history-portrait .description .inner-box .detail-wrap h3 { font-size: 24px; line-height: 30px; font-family: 'GLSWebLight'; }
.col-24 .history-portrait .description .info { padding: 122px 0 0 15px; }
.col-24 .history-portrait .description .info .place { clear: both; float: none; }
.col-24 .history-portrait .description .info .phone { clear: none; float: left; font-size: 14px; padding: 0 15px 0 33px; }
.col-24 .history-portrait .description .info .mail { clear: none; float: left; font-size: 14px; }

/* Info-Formular */
.info-formular .col-24 .formular-stretch { width: 705px; }
.info-formular .formular-wrap { margin: 0 0 40px 0; }
.info-formular .text { max-width: 680px; padding: 0 20px; }

/* Formular */
.info-formular .formular { padding: 20px 0 0 0; border-top: 1px solid #E1E5EB; }
.info-formular .formular .field-wrapper strong { display: block; margin: 0 0 20px 0; }
.info-formular .formular .field-wrapper label { float: left; height: 30px; line-height: 30px; width: 195px; }
.info-formular .formular .field-wrapper .dotselectbox { float: left; }
.info-formular .formular .field-wrapper .info { display: block; height: 30px; line-height: 30px; float: left; padding: 0 0 0 10px; }
.info-formular .formular .field-wrapper p input { float: left; }
.info-formular .formular .field-wrapper .form-head .info-box { margin: 0 0 0 195px; display: block; width: 285px; }
.info-formular .formular .field-wrapper .form-head .info-box label { line-height: 18px; font-size: 12px; width: 240px; height: auto; }
.info-formular .formular .field-wrapper .form-head .info-box .checker { float: left; }
.info-formular .formular .field-wrapper .form-head .radio-box { margin: 0; display: block; }
.info-formular .formular .field-wrapper .form-head .radio-box label { line-height: 18px; font-size: 12px; width: 460px; height: auto; }
.info-formular .formular .field-wrapper .form-head .radio-box .radio { float: left; margin-right: 10px; }
.info-formular .formular .field-wrapper .comment { padding: 25px 20px 15px 0; width: 625px; }
.info-formular .formular .field-wrapper .form-con-box { padding: 25px 0 20px; }
.info-formular .formular .field-wrapper .form-con-box .contact-box { display: block; float: left; }
.info-formular .formular .field-wrapper .form-con-box .contact-box label { width: 70px; height: 18px; line-height: 18px; }
.info-formular .formular .field-wrapper .form-con-box .contact-box .radio { float: left; }
.info-formular .formular .field-wrapper .form-con-box .wrap { float: left; padding: 5px 0 0 0; display: block; }

/* Thankyou site */
.text.thanks { margin: 0 0 50px 0; }

/* Members-History */
.members-history .col-full { width: 990px; }
.members-history .tp-teaser-theme { height: 340px; }

/* Members-History-Detail */
.members-history-detail .text { max-width: 650px; padding: 0 20px 0 20px; }
.members-history-detail .text h2 { font-size: 24px; }

/* Members-Reason */
.member-reason .text-teaser.conditions { padding-bottom: 5px; }

/* Team-Portrait */
.team-portrait .col-8 h1.headline { width: 300px; line-height: 24px; }

/* Facts */
.facts .text { max-width: 625px; padding: 20px 60px 5px 20px; background: url('../img/structure/layout/bg_facts-text_border.png') right top no-repeat; }
.facts h1 + .text { background: none; padding-top: 10px; }
.facts .text.full { padding: 0; margin: 0 0 0 20px; width: 705px; max-width: 705px; background-position: left top; }
.facts .text h4 { padding: 30px 0 5px 0; }
.facts .text .highlight { width: 565px; }
.facts .text b { margin: 0 0 10px 0; }
.facts .text-teaser.grey { margin: 0 0 25px 20px; padding: 15px 85px 15px 15px; }
.facts .text-teaser.grey p { font-size: 12px; }
.facts .text-teaser.grey b { font-size: 12px; }
.facts table.conditions thead tr th { border-top: 1px solid #FFF; border-right: 1px solid #FFF; }
.facts table.conditions tbody tr td { border-top: 1px solid #FFF; border-right: 1px solid #FFF; width: auto; font-size: 12px; }
.facts table.conditions tbody tr td strong { font-size: 12px; }
.facts .main .col-24 .open-account { position: absolute; right: 20px; top: 20px; }
.facts .main .col-24 { position: relative; }

/* Easy-Step */
.easy-step .text .button.green { float: left; margin: 0 15px 25px 0; }

/* Home-Customer */
.home-customer .compass-small-teaser { width: 300px; margin: 0 30px 20px 0; height: 190px; }
.home-customer .col-full { width: 990px; }
.home-customer .news-teaser { border: 0; }

/* Home-Member */
.home-member .teaser-members { float: left; margin: -15px 0 25px 0; padding: 0; }

/* TEAMUEBERSICHT */
.team-overview .divider { background: url("../img/structure/layout/divider.gif") repeat-x 0 -24px; height: 1px; width: 685px; margin: 0 0 0 20px; }

/* Loading Screen */
.loading-screen { display: none; width: 445px; height: 85px; position: fixed; top: 50%; left: 50%; margin: -42px 0 0 -222px; background: url('../img/structure/layout/bg_loading-screen.png') no-repeat; z-index: 9999; }
.loading-screen .loader { display: block; height: 25px; width: 355px; margin: 30px 0 0 16px; }
.loading-screen .loader .progress { display: block; height: 100%; width: 10%; background: url('../img/structure/layout/loading-screen-progress.png') no-repeat; }
.loading-screen .loader .progress span { display: none; margin: 0 0 0 105px; line-height: 24px; font-family: 'Irma Text Bold'; font-size: 12px; color: #FFF; }
.loading-screen .percentage { display: block; position: absolute; left: 380px; top: 31px; font-family: 'Irma Text Bold'; font-size: 18px; color: #54565C; }
.loading-screen .percentage span { font-family: 'Irma Text Bold'; font-size: 18px; color: #54565C; }
.loading-screen-overlay { display: none; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: url('../img/structure/layout/loading-screen-overlay.png') repeat; z-index: 9998; }
